lucene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From DM Smith <dmsmith...@gmail.com>
Subject Index compatibility question
Date Wed, 01 Mar 2006 15:21:07 GMT
I have just upgraded to 1.9-final and am now testing my use of it.
One question regarding compatibility.
Does 1.4.3 search 1.9-final built indexes?
I find that 1.9 reads my 1.4.3 built indexes just fine. But not the 
other way around.

---------------------------------------------------------------------
To unsubscribe, e-mail: java-dev-unsubscribe@lucene.apache.org
For additional commands, e-mail: java-dev-help@lucene.apache.org


Mime
View raw message